gluegen.build.number=640
gluegen.build.id=2013-02-22_04-15-03
gluegen.build.branch=master
gluegen.build.commit=27424d9f36659a09195eaae77cf774f7ba3c0eec
jogl.build.number=921
jogl.build.id=2013-02-22_04-23-03
jogl.build.branch=master
jogl.build.commit=af384debfdf354d98e3d0d0c6e0c5cf5a967904e
